Subject: Ticket Assigned - Product
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 17 Sep 2022 15:57:28 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product Mahesh Dicholkar                    Hi           07:45 PM, 17th Sep                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            07:45 PM, 17th Sep                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            07:45 PM, 17th Sep                     Mahesh Dicholkar                    1           07:45 PM, 17th Sep                   Centrepoint UAE whatsapp bot                    Hello Mahesh Dicholkar , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            07:45 PM, 17th Sep                     Mahesh Dicholkar                    1           07:46 PM, 17th Sep                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           07:46 PM, 17th Sep                     Mahesh Dicholkar                    4           07:46 PM, 17th Sep                   Centrepoint UAE whatsapp bot                   Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number.           07:46 PM, 17th Sep                   Centrepoint UAE whatsapp bot                    Please type 1 to continue   Or type 2 to go back to the main menu  ?            07:46 PM, 17th Sep                     Mahesh Dicholkar                    2           07:46 PM, 17th Sep                   Centrepoint UAE whatsapp bot                    Hello Mahesh Dicholkar , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            07:46 PM, 17th Sep                     Mahesh Dicholkar                    4           07:46 PM, 17th Sep                   Centrepoint UAE whatsapp bot                    Looking for a Centrepoint store near you? Just tap on the link below? and choose your city.   www.centrepointstores.com/ae/en/storelocator   Happy shopping!?️             07:46 PM, 17th Sep                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             07:46 PM, 17th Sep                     Mahesh Dicholkar                    2           07:46 PM, 17th Sep                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             07:46 PM, 17th Sep                     Mahesh Dicholkar                    1           07:47 PM, 17th Sep                   Centrepoint UAE whatsapp bot                   Please enter your email address           07:47 PM, 17th Sep                     Mahesh Dicholkar                    [email-masked]           07:47 PM, 17th Sep                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           07:47 PM, 17th Sep                     Mahesh Dicholkar                    Hello           07:48 PM, 17th Sep                   Mohammed                    Hi Mahesh, thank you for contacting us. I'm Mohammed .I will be happy to help you.           07:49 PM, 17th Sep                     Mahesh Dicholkar                    Hi Mohammed           07:49 PM, 17th Sep                     Mahesh Dicholkar                    I what to know the product which is out of stock on line           07:49 PM, 17th Sep                     Mahesh Dicholkar                    Which outlet I can find ???           07:49 PM, 17th Sep                     Mahesh Dicholkar                             07:50 PM, 17th Sep                   Mohammed                   In which city Mahesh           07:50 PM, 17th Sep                     Mahesh Dicholkar                    Dubai UAE           07:50 PM, 17th Sep                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           07:51 PM, 17th Sep                   Mohammed                   Please share with us your email id that we ca update you           07:52 PM, 17th Sep                   Mohammed                   Is this your email id [email-masked]           07:52 PM, 17th Sep                   Mohammed                   Hi Mahesh, I'm not getting a response from you. Are we still connected?           07:53 PM, 17th Sep                     Mahesh Dicholkar                    Yes,  correct one           07:53 PM, 17th Sep                   Mohammed                   We will update you through your email id           07:55 PM, 17th Sep                   Mohammed                   Is there anything else may I assist you?           07:55 PM, 17th Sep                     Mahesh Dicholkar                    Thanks a lot , if you can hurry up the process           07:55 PM, 17th Sep                   Mohammed                   Be sure we will update you soon.           07:56 PM, 17th Sep                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:56 PM, 17th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4885946